@charset "utf-8";
/* CSS Document */


/*CSS TÀI*/
.panel-menu-news-new
{
	border-top: 3px solid #b11e04;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-menu-news-new
{
	color: #b11e04;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
}


.panel-menu-doc-new
{
	border-top: 3px solid #0D47A1;
    border-bottom: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-menu-doc-new
{
	color: #0D47A1;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
}


.panel-show-new-1
{
	border-top: 3px solid #f47032;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-show-new-1
{
	color: #f47032;
	text-transform:uppercase;
	padding-left:5px;
}

.panel-show-new-2
{
	border-top: 3px solid #23b4ca;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-show-new-2
{
	color: #23b4ca;
	text-transform:uppercase;
	padding-left:5px;
}


.panel-show-new-3
{
	border-top: 3px solid #b01b40;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-show-new-3
{
	color: #b01b40;
	text-transform:uppercase;
	padding-left:5px;
}


.panel-show-new-4
{
	border-top: 3px solid #40af64;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px;
}

.header-show-new-4
{
	color: #40af64;
	text-transform:uppercase;
	padding-left:5px;
}

.panel-footer-info
{
	border-top: 3px solid #F57C00;
    border-radius: 0px;
}

.header-footer-info
{
	color: #607D8B;
	padding-left:5px;
}
/*END CSS TÀI*/


h1
{
	margin-top:10px;
	font-size:14px;
}

h2
{
	margin-top:10px;
	font-size:22px;
}
h2, .h2 {
    font-size: 22px !important;
}
h3, .h3 {
    font-size: 18px  !important;
	margin:0px;
}
h3
{
	font-size:18px;
	margin:0px;
}
html, body
{
	background-color:#e5e5e5;
	padding:0px;
	font-size:14px;
	

}
a:link,a:visited{

	text-decoration:none;
	outline: none;

}
a:hover{
	text-decoration:none;
}
hr
{
	margin-top:10px;
	margin-bottom:10px !important;
}
.content
{
	background-color:white;
	padding: 2px 20px;
	
}
.pad-banner
{
	padding-left:2px;
	padding-right:2px;	
	margin:0px;
}
/*menu*/
.pad-menu
{	
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	margin-bottom:-17px;
	
}
.navbar {
    min-height: 35px;
	border-radius: 0px;
   }
.navbar-inverse {
    background-color: #DD5E5E;
    border-color: #EF6C00;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #66E663;
    background-color: #F57C00;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a {
    background-image: linear-gradient(to bottom, #EF6C00 0px, #EF6C00 100%);
    background-repeat: repeat-x;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25) inset;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color:#ffffff;
    background-color: #EF6C00;
}
.navbar-nav > li > .dropdown-menu 
{
    margin-bottom: 0px;
    background-color: #F57C00;
	color:#fff;
}
.dropdown-menu
{
	opacity:1;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}
.navbar-inverse .navbar-nav > li > a {
    color: white;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857;
    color: white;
    white-space: nowrap;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image: linear-gradient(to bottom, #EF6C00 0px, #EF6C00 100%);
    background-repeat: repeat-x;
    background-color: #EF6C00;
	color:#fff;
}/* end menu*/
.date-times
{
	border-top:3px solid #ccc;
	margin-bottom: 10px;
	border-top: 1px groove #ceddff;
	border-bottom: 1px groove #ceddff;
	padding-left:10px;
	
}
.date-times-detail
{
	padding-left:3px;
	padding-top:3px;
}

.pad
{
	padding:2px;
	border:1px;
}
.pad-bottom
{
	margin-bottom:-20px;
}
.pad-banner-right
{
	padding-bottom:15px;
}

.panel-news
{
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	border-radius:0px;
}
.panel-right-news
{
	text-align:left;
}
.panel-heading-news
{
	font-weight: bold;
	border-top: 3px solid #b11e04;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px;
	text-transform:uppercase;
	color: #b11e04;
	padding-left:10px;
}

.panel-heading-news-tab
{
	color:#fff;
	background-color:#0165BA;
	height:35px;
	padding-top:7px;
	padding-left:0px;
	font-weight: bold;
}
.panel-heading-news-tab
{
	color:#fff;
	background-color:#d60000;
	height:35px;
	padding-top:7px;
	padding-left:0px;
	font-weight: bold;
}
.border-banner
{
	border:1px solid #d60000;
	width:100%;
}
.nav-tabs > li > a {
    border: none;
}
.nav > li > a {
    position: relative;
    display: block;
	padding: 7px 20px;
	font-weight:bold;
	font-size:15px;
}
.tab-active{
	color:white;
}

.tab-active:active
{
	color:blue;
}

.text-slide
{
	text-align:justify;
	padding-right:5px;
	padding-left:5px;
}
.image-boder-slide
{
	border:1px solid #2181CE;
	width:138px;
	height:84px;
}
.slide-padding-img
{
	margin-bottom:-15px;
}
.banner-padding-right
{
	margin-top:-20px;
}
.height-find
{
	height:28px;
	font-size:11px;
}
.title-news
{
	margin-top:-15px;
	height:58px;
	padding-left:10px;
	color:#5C1414;
}
.image-news
{
	padding-left:10px;
	padding-right:5px;
	margin-top:7px;
}
.image-boder-news
{
	width:180px;
	height:auto;
	padding-right:0px;
	padding-left:0px;
	border:1px solid #666;
}
.text-aling-des
{
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
}
.panel-bottom
{
	margin-bottom:-15px;
	margin-top:-5px;
}
.thumnail-footer
{
	background-color:#d60000;
	border:1px solid #d60000;
	color:#fff;
	border-radius:0px;
}
.bottom-menu
{
	color:white;
}
.color-ahref
{
	color:white;
}
.color-ahref:hover
{
	color:#ccc;
}
.color-ahref-conten
{
	color:#373737;
}
.color-ahref-conten:hover
{
	color:#0165ba;
}
.color-ahref-conten-new
{
	color:#5C1414;
}
.color-ahref-conten-new:hover
{
	color:red;
}
.bottom-menu:hover
{
	color:yellow;
}
.caption-text-slide
{
	padding-top:0px;
	text-align:left;
	padding-left:5px; 
	margin-top: -13px;"
	
}
.carousel-caption
 {
	left: 0;
	right: 0;
	height:50px;
	background-color: #000000;
	margin-bottom: -20px;
	opacity: 0.8;
}
.height-news-tabs
{	
	height:300px;
}
.border-img-slideshow
{
	height:100px;
	border:1px solid #d60000;
}
.border-imgs
{
	border:1px solid #e5e5e5;
}
.row-detail-padding
{
	padding-top:2px;
}
.title-detail-padding
{
	padding-bottom:20px;
}
.size-title-tabs-left
	{
		margin-left:50px;
	}

.size-title-tabs-right
	{
		margin-left:0px;
	}
.line-height-article
{
	padding-top:10px;
	line-height:2.0;
}
.font-vbpq
{
	font-size:14px;		
}
.height-vbpq
{
	height: 378px;
			
}
.padding-penel
{
	padding-left: 2px;
	padding-right:2px;
			
}
.aling-banner
{
	float:left; 
	margin-top: 5px; 
	margin-right: 7px;
	margin-bottom: 0px;
	padding-left:10px;
			
}
.font-size-pannel-new
{
	color:#ffffff;
	font-size:18px;
}

.caption-text-slide
{
	padding-top:0px;
	text-align:left;
	padding-left:5px; 
	margin-top: -13px;"
	
}
.carousel-caption
 {
	left: 0;
	right: 0;
	height:auto;
	background-color: #000000;
	opacity: 0.8;
}

.caption-text-slide-1
{
	padding-top:0px;
	text-align:justify;
	padding:5px; 
	margin-top: 0px;"
	
}
.carousel-caption-1
{
	left: 0;
	right: 0;
	height:50px;
	background-color: #009cd7;
	margin-bottom: 0px;
	opacity: 0.8;
}

.caption-text-slide-image
{
	padding-top:0px;
	text-align:justify;
	padding:5px; 
	margin-top: 0px;
	color:#fff;
	
}
.carousel-caption-image
{
	left: 0;
	right: 0;
	height:50px;
	background-color: #009cd7;
	margin-bottom: 0px;
	opacity: 0.8;
}

@media (min-width: 800px) and (max-width: 1200px) 
{
		
		.height-news-tabs
		{
			font-size:10px;
			height:245px;
		}
		.size-title-tabs-left
		{
			margin-left:27px;
			font-size:12px;
		}

		.size-title-tabs-right
		{
			margin-left:0px;
			font-size:12px;
			
		}
		.nav > li > a 
		{
			font-size:11px;
		}
		.line-height-article
		{
			padding-top:10px;
			line-height:2.0;
			font-size:12px;
		}
		.panel-heading-news
		{
			font-size:12px;
		}  
		.text-aling-des
		{
			font-size:12px;
		}
		.navbar-inverse .navbar-nav .open .dropdown-menu > li > a
		{
			color: #fff;
		}
		.boder-menu-sm
		{
			border: 1px solid red;
			
		}
		.font-vbpq
		{
			font-size:11px;		
		}
		.height-vbpq
		{
			height: 312px;
					
		}
		.aling-banner
		{
			margin-bottom: 5px; 
		}
		
		
}
@media (min-width: 200px) and (max-width: 400px) 
{
		
	.title-news
	{
		height:auto;
		
	}
	.boder-menu-sm
	{
		border: 1px solid #0165ba;	
	}
	.panel-heading-news
	{
		font-size:11px;
	} 
	.line-height-article
		{
			line-height:1.8;
		}
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a 
	{
    color: #fff;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form 
	{
    border-color: #0165ba;
    background-color: #0165ba;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a 
	{
		background-image: linear-gradient(to bottom, #0165ba 0px, #0165ba 100%);
		background-repeat: repeat-x;
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25) inset;
	}
	.aling-banner
	{
		margin-top: 13px; 
	}
	
}
@media (min-width: 400px) and (max-width: 1000px) 
{
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;}
	.boder-menu-sm
	{
		border: 1px solid #0165ba;	
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form 
	{
    border-color: #0165ba;
    background-color: #0165ba;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .active > a 
	{
		background-image: linear-gradient(to bottom, #0165ba 0px, #0165ba 100%);
		background-repeat: repeat-x;
		box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25) inset;
	}
	
}


@media (min-width: 1210px) and (max-width: 8000px) 
{
	.nav > li > a 
		{
		font-size:13px;
		}
		
}


